Error

two or more packages specified (freeplane updates)